docs

# onlyBaseInlineQueriesWithUpdates

fun Flow< InlineQueryUpdate >. onlyBaseInlineQueriesWithUpdates (): Flow< Pair < UpdateIdentifier , BaseInlineQuery >>
Content copied to clipboard

#### Return

Mapped Flow with Pairs. Pair.first in this pair will be UpdateIdentifier. It could be useful in cases you are using InlineQueryUpdate.updateId for some reasons. Pair.second will always be BaseInlineQuery.